# Command: currentdict

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    currentdict - return topmost dictionary of the dictionary stack

Synopsis:

    currentdict -> dict

Description:

    Returns a reference to the current dictionary.

SeeAlso:

- dictstack
- begin
- end
- cleardictstack
- who
- whos

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative